.tp-caption.tree3 {
font-size:66px;
line-height:60px;
font-weight:800;
font-family:'Fira Sans';
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.tree {
font-size:51px;
line-height:60px;
font-weight:800;
font-family:'Fira Sans';
color:rgb(255, 255, 255);
text-decoration:none;
padding:1px 4px 0px;
text-shadow:none;
margin:0px;
white-space:nowrap;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.tree2 {
font-size:37px;
line-height:60px;
font-weight:800;
font-family:'Fira Sans';
color:rgb(255, 255, 255);
font-style:italic;
text-decoration:none;
padding:1px 4px 0px;
text-shadow:none;
margin:0px;
white-space:nowrap;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

